.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vmodl.RuntimeFault: ../../vmodl/RuntimeFault.rst


vim.fault.MethodDisabled
========================
    :extends:

        `vmodl.RuntimeFault`_

  A MethodDisabled fault is thrown if a disabled method is invoked by the client. The method denote an invalid state operation or may have been explicitly disabled.

Attributes:

    source (`str`_): is optional.




